

    
    
    
    
    .brand-image{
        min-height: 90px;
        margin-top: 7px;
        vertical-align: middle;
    }
        
    
    .non-empty-busket a .glyphicon {
        color: LimeGreen;;
        font-size: 25px
    }
    
     .non-empty-busket a .badge {
        background-color: LimeGreen;;
        font-size: 20px
    }
    
    .vspace{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .hspace{
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .space{
        margin: 10px;
    }
    
    
    /* http://stackoverflow.com/questions/20547819/vertical-align-with-bootstrap-3 */
    .vcenter {
       
        vertical-align: middle;
       
    }
    
        /* for ... by_model*/
        
    #headRow td{
        border: 0
    }

    .anchor{
        
        color: #43484E;
        
    }
    
    .anchor:before {
	display: block;
	content: "";
	height: 90px;
	margin: -30px 0 0;
}
    
    #orderButtons {
        margin-left: 1px;
        margin-right: 1px;
        
    }
    
    #orderButtons .col-lg-6 {
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    
    /* http://www.w3schools.com/bootstrap/bootstrap_ref_js_tooltip.asp */
    
    /* tooltips*/
    
    
    /* i can't imagine why?  but this style work only after double definition */
    .et-success  {
        color: LimeGreen;
    }
    .et-success  {
        color: LimeGreen;
    }
    
    .et-success + .tooltip > .tooltip-inner {
        background-color: LimeGreen;
        border: 1px solid LimeGreen;
    }

     Tooltip on right 
    .et-success + .tooltip.right > .tooltip-arrow {
        border-right: 5px solid LimeGreen;
        
    }
    
   
    
    
    
    .et-warning  {
        color:red;
    }
    
    .et-warning + .tooltip > .tooltip-inner {
        background-color: red;
        border: 1px solid red;
    }

    /* Tooltip on right */
    .et-warning + .tooltip.right > .tooltip-arrow {
        border-right: 5px solid red;
    }
    
    
    .et-attention  {
        color:orange;
        
    }
    
    .et-attention + .tooltip > .tooltip-inner {
        background-color: orange;
        color: black;
        border: 1px solid orange;
    }

    /* Tooltip on right */
    .et-attention + .tooltip.right > .tooltip-arrow {
        border-right: 5px solid orange;
    }
    
    
    .et-wait  {
        color:black;
    }
    
    .et-wait + .tooltip > .tooltip-inner {
        background-color: black;
        border: 1px solid black;
    }

    /* Tooltip on right */
    .et-wait + .tooltip.right > .tooltip-arrow {
        border-right: 5px solid black;
    }

    .et-stop  {
        color:gray;
    }
    
    .et-stop + .tooltip > .tooltip-inner {
        background-color: gray;
        border: 1px solid gray;
    }

    /* Tooltip on right */
    .et-stop + .tooltip.right > .tooltip-arrow {
        border-right: 5px solid gray;
    }
    
    
    /* tooltips end */
    .jquery{
        
    }
    
    .fullWidthRadio{
        /* for radio init only */
    }
    
    .changeAmount{
        
    }
    
    .changeTown{
        
        
    }
    
    /* bootstrap customization */
    /* buttons */
    
    .btn {
    }
    
    .btn.sharp {
        border-radius:0;
        width:100%;
        letter-spacing: 1px;
    }
    
    .btn-primary, .btn-default, .btn-info{
        border-radius:0;
        text-transform: uppercase;
    }

    .btn-primary{
        background: #fc7700;
        color: white;
        border: 2px solid #fc7700;
        font-weight: 900;
       
    }
    
    .btn-default, .dropdown-menu > .active > a
    {
        background: none;
        background-color: white;
        color: #fc7700;
        border: 2px solid #fc7700;
    }
    
    .btn-info{
        background: none;
        color: gray;
        border: 2px solid lightgray;
        
    }
    
    .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, 
    .btn-primary:hover, .btn-primary:focus, .btn-primary:active,
    .btn-primary.active, .open > .dropdown-toggle.btn-primary,
    .nav > li > a:hover,
    .pagination > .active > a:hover{
	border-color: gray;
        background: gray;
        
    }
    
    .btn-info:active, .btn-info.active 
    .btn-primary:active, .btn-primary.active {
	border-color: gray;
	color: black;
	box-shadow: none;
        background: gray;
    }
    
    .pagination > .active > a{
        background-color: white;
        border-color: #fc7700;
        
    }
    
    /*
    params copied from h2, h1 used only for SEO purposes
    */
    
    h1{
        font-size: 30px;
        font-weight: 500;
        line-height: 1.1;
        
    }
    
 
    /* ====  End bootstrap mods ==== */
    .label-as-badge {
       border-radius: 1em;
    }   
    .btn-circle {
        width: 30px;
        height: 30px;
        text-align: center;

        padding: 6px 0;

        font-size: 12px;
        line-height: 1.428571429;
        border-radius: 15px;
    }
.btn-circle.btn-lg {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.33;
  border-radius: 35px;
}

.popup{
    position: fixed;
    right: 10px; /* Расстояние от правого края окна браузера */
    bottom: 40px; /* Расстояние сверху */
    z-index:1;
}

.btn-circle.btn-xl {
  width: 90px;
  height: 90px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.33;
  border-radius: 45px;
  /*background-color: black;*/

}





.promo{
    text-align: right;
    
    position: absolute; right: 0; top: 0;
    background: radial-gradient(100% 100% at top right, #fc7700 95% , transparent );
    z-index: 2;
    color: black;
}    
    
.promo-sm{
    padding-top: 5px;
    padding-right: 7px;
    width: 40px;
    height: 40px;
}

.promo-lg{
    padding-top: 10px;
    padding-right: 14px;
    width: 70px;
    height: 70px;
    font-size: 24px;
} 
    
.price{
    font-size: 18px;
}
    
    
    
    
    
    
    
    dl>dd {
        margin-left: 30px;
    } 
    
    
    label {
        padding-top: 6px
    }
    
    /* http://getbootstrap.com/components/#navbar */
    body { padding-top: 70px; }
    
    /*  override strange bootstrap behavior in modal.less for ".modal-footer .btn + .btn +" */
    .modal-footer .btn + .btn +.btn-primary{
        margin-left: 0;
    }
    
/*
    @media (max-width: 991px)
  */  
  
  
  
    @media (min-resolution: 160dpi) and (max-width: 991px)
    {
  
        /* this walues apply on all screen less 768 */
/*
        .form-important{
            font-size: 35px;
        }

        .form-important input[type="checkbox"]{

            margin-top: 20px;
            margin-left: -35px;

            transform:scale(2.5, 2.5);
        }

        .form-important .checkbox-inline{
            margin-right: 30px;
        }

        .form-important .form-control{
            font-size: 35px;
            height: 60px;
        }

        .form-important label{
            font-size: 35px;
        }
        
        
        .btn-primary, .btn-default, .btn-info{
            min-height: 75px;
            font-size: 40px;
        }
*/
    }
   
    
   
    /* stealed from himu */
    
    a:hover {
	outline: none;
	text-decoration:none;
    }

    a:focus {
            outline:none;
            outline-offset: 0;
    }
    
    
    a:not(.anchor):not(.btn):not(.carousel-caption){
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	color:#fc7700;
    }
    
    #footer a{
        color:graytext;
        
    }
    
    /*====================
======Header CSS=====
======================*/

#navigation .navbar {
  background:rgba(255, 255, 255, 0.952941);
  border-radius: 0;
  border-bottom: 0;
  box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
}


#navigation nav{
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
}

#navigation .navbar-toggle{
    color: white;
    background-color: #333;
}


#navigation .navbar-nav li {
	padding: 0 1px;
}

#navigation .navbar-nav, #navigation .navbar-toggle {
	margin-top:14px
        
}

#navigation .navbar-nav li a {
	color: #43484E;
	font-family: sans-serif;
	font-size: 14px;
  	text-transform: uppercase;
	-webkit-transition: all .9s ease 0s;
	-moz-transition: all .9s ease 0s;
	-o-transition: all .9s ease 0s;
	transition: all .9s ease 0s;
        padding: 6px 15px;
 }
 
 
 

#navigation .navbar-default .navbar-nav .active  a ,  
#navigation .navbar-default .navbar-nav  .active  a:focus  , 
#navigation .navbar-default .navbar-nav  li a:hover a {
	color: #fff;
	background-color: #fc7700;
}

#navigation .navbar-default .navbar-nav .dropdown-menu a{

    color: #43484E;
    background-color: white;
}


#navigation .navbar-default .navbar-nav .dropdown-menu .active a{
    color: #fc7700;
    background-color: white;
}

/* for toggle button */
#navigation .navbar-default {
    background-color: white;    
}



/* for menu 
#navigation .navbar-collapse {
    
    background-color:  #e7e7e7;;    
}
*/


    /* Remove borders on not huge screen. Order of lines is important.*/
    
/*
    @media (min-width: 992px) {
      .container {
        width: 100%;
      }
    }


    @media (min-width: 568px) {
      .container {
        width: 100%;
      }
    }
    
    
     @media (min-width: 1201px) {
      .container {
         width: 1170px;
       }
       form{font-size: 14px;}  default bootstrap value
    }
 */ 
    .table > tbody > tr > td, th{
        vertical-align: middle;
        /*
        text-align: center;
        */
    }    
    

    
    
    .entity-form label{
        display: block;
    }
    
    
    .full-width-button{
            width:100%;
            margin-top: 3px;
            margin-bottom: 3px;
        }
    
    @media (max-width: 568px) {
        .full-width-xs{
            width:100%;
            margin-top: 3px;
            margin-bottom: 3px;
        }
        
        #carousel .item h4{
            font-weight: 700;
            font-size: 18px;
            
        }
        
        
    }
   
    /*
.myanimation {
background-color: #97CE68;
color: #000;
-webkit-transform: translate(0,50px);
-moz-transform: translate(0,50px);
-o-transform: translate(0,50px);

animation-iteration-count: 30;
}
*/


/*
    http://htmlbook.ru/blog/tekst-i-ten
*/
.carousel-caption{
    /*
    text-shadow: black 0 0 4px;
    */
    
    
     text-shadow: black 1px 1px 0, black -1px -1px 0, 
                 black -1px 1px 0, black 1px -1px 0;
}


.carousel-control.left, .carousel-control.right {
    /*
   background-image:  linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 90%);
*/
/*
    remove gradient to make corners rounded
*/
    background-image:  linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}



/*
*    Typeahead
*/

.tt-suggestion{
    background-color: whitesmoke;
    font-size: 14px;
    padding: 7px;
}



.over{
        background-color: lightgray;
        border: #fc7700 solid medium;
        width: 250px;
        padding: 10px;
        position: fixed;
        top: 15%;
        right: 20px;
        text-align: center;
        border-radius: 10px;
    }

    #footer dl dd{
        margin-left: 15px
    }